﻿@model IEnumerable<Portal.Models.DailyOrder.DailyOrderCapabilityNull>

<div id="capabilityresult">
<table border="0" cellpadding="3" cellspacing="0">
        <tr>
            <td colspan="3">
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "<b>Daily Order with capability blank</b>";
                        settings.ControlStyle.Font.Size = 16;
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
        </tr>
        <tr><td colspan="3"></td></tr>
        @foreach (var itm in Model)
        {
        <tr>
            <td>
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "Order Release Date";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left" style="width:20px;">
                @itm.ORDER_RELEASE_DT
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "Order Type";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left">
                @itm.ORDER_TYPE
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "Supplier Code";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left">
                @itm.SUPPLIER_CD
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "Supplier Plant";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left">
                @itm.SUPPLIER_PLANT_CD
            </td>
        </tr>        
        }                
    </table>
</div>